/* CONNECTING TO INSUREUM */

/* connect.css Using, isr, user => html & CSS Using.
Do not Division */

.sh-main-title-white{
    font-size: 3rem !important;
}
.dev-desc1 {
    top: 153px;
    right: 130px;
    text-align: left;
}
.dev-desc2 {
    top: 501px;
    left: 770px;
    text-align: left;   
}
.dev-desc3 {
    top: 501px;
    left: -60px;
    text-align: right;
}
.p-open{
    height: 4rem;
}
@media (max-width: 768px) {
    .p-open {
        opacity: 1 !important;
    }
}
/* END CONNECTING TO INSUREUM */

/* MAIN BENEFITS */
.dev-main-benefits{
    color: #ffffff;
}
.dev-main-benefits img{
    width: 100px;
}
.dev-main-benefits h2{
    font-weight: bold;
    margin-bottom: 30px;
}
.dev-main-benefits h4{
    margin-bottom: 0;
    font-size: 1.2rem;
}
.dev-main-benefits-text{
    padding-top:10px;
    text-align: center;
}

.dev-title-box{
width: 100%;
height: 76px;
line-height: 76px;
display: flex;
align-items: center;
justify-content: center;  
margin-bottom: 20px;
}

.dev-title-box2{
    width: 100%;
    height: 76px;
    }

.dev-wrap{
    width: 750px;
}

.dmb-sub-tilte{
    border: 1px solid #ffffff;
}
.dmb-sub-tilte p{
    font-size: 1rem;
    letter-spacing: 1px;
}
.dmb-sub-bottom-tilte{
    border: 1px solid #ffffff;
}

@media (max-width: 768px){
    /* .dmb-sub-bottom-tilte{
        margin-bottom: 3rem;
    } */
}
@media (max-width: 991px){
    .mone, .a-u{
        padding: 15px !important;
    }
}

.dmb-sub-bottom-tilte p:first-child{
    font-weight: bold;
    font-size: 1rem;
    margin-top: 10px;
    margin-bottom: 0;
}
.dmb-sub-bottom-tilte p:last-child{
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 10px;
}
.p-lr-100-dev {
    padding: 3rem 100px;
}

@media (max-width: 425px) {
    .p-lr-100-dev {
        padding: 3rem 50px 5rem;
    }
}

@media (max-width: 375px) {
    .p-lr-100-dev {
        padding: 3rem 50px 5rem;
    }
}

@media (max-width: 320px) {
    .p-lr-100-dev {
        padding: 3rem 50px 5rem;
    }
}
.dmb-img{
    margin:15px 0;
}

.dev-dia{
    /* left: -50px; */
    background: url(../img/diabox.svg);
    /* position: relative; */
    width: 100%;
    height: 170px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition-property: transform; /* Safari */
    -webkit-transition-duration: .5s; /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}
.dev-dia:hover{
    cursor: pointer;
    transform: scale(1.1);
}

.dev-dia-btt1{
    background: url(../img/main-benefits/1_ic_cryto.svg), url(../img/diabox.svg);
    width: 170px;
    height: 170px;
    background-size: 40%,100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(1.0);
    -webkit-transition-property: transform;
    /* Safari */
    -webkit-transition-duration: .5s;
    /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}
.dev-dia-btt1:hover{
    cursor: pointer;
    transform: scale(1.05);
    /* left: -50px; */
    background: url(../img/main-benefits/1_ic_cryto_b.svg),url(../img/diabox-hover2.svg);
    /* position: relative; */
    width: 170px;
    height: 170px;
    background-size: 40%,100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition-property: transform;
    /* Safari */
    -webkit-transition-duration: .5s;
    /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}
.dev-dia-btt2{
    background: url(../img/main-benefits/2_ic_connectedto-otherservices.svg), url(../img/diabox.svg);
    width: 170px;
    height: 170px;
    background-size: 40%,100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(1.0);
    -webkit-transition-property: transform;
    /* Safari */
    -webkit-transition-duration: .5s;
    /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}
.dev-dia-btt2:hover{
    cursor: pointer;
    transform: scale(1.05);
    /* left: -50px; */
    background: url(../img/main-benefits/2_ic_connectedto-otherservices_b.svg),url(../img/diabox-hover2.svg);
    /* position: relative; */
    width: 170px;
    height: 170px;
    background-size: 40%,100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition-property: transform;
    /* Safari */
    -webkit-transition-duration: .5s;
    /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}
.dev-dia-btt3{
    background: url(../img/main-benefits/3_ic_user-data-sharing.svg), url(../img/diabox.svg);
    width: 170px;
    height: 170px;
    background-size: 40%,100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(1.0);
    -webkit-transition-property: transform;
    /* Safari */
    -webkit-transition-duration: .5s;
    /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}
.dev-dia-btt3:hover{
    cursor: pointer;
    transform: scale(1.05);
    /* left: -50px; */
    background: url(../img/main-benefits/3_ic_user-data-sharing_b.svg),url(../img/diabox-hover2.svg);
    /* position: relative; */
    width: 170px;
    height: 170px;
    background-size: 40%,100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition-property: transform;
    /* Safari */
    -webkit-transition-duration: .5s;
    /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}

.dev-dia-btt4{
    background: url(../img/main-benefits/4_ic_anaylytics.svg), url(../img/diabox.svg);
    width: 170px;
    height: 170px;
    background-size: 40%,100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(1.0);
    -webkit-transition-property: transform;
    /* Safari */
    -webkit-transition-duration: .5s;
    /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}
.dev-dia-btt4:hover{
    cursor: pointer;
    transform: scale(1.05);
    /* left: -50px; */
    background: url(../img/main-benefits/4_ic_anaylytics_b.svg),url(../img/diabox-hover2.svg);
    /* position: relative; */
    width: 170px;
    height: 170px;
    background-size: 40%,100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition-property: transform;
    /* Safari */
    -webkit-transition-duration: .5s;
    /* Safari */
    transition-property: transform;
    transition-duration: .5s;
}

@media (max-width: 992px){
    .dev-dia-btt1,
    .dev-dia-btt2,
    .dev-dia-btt3,
    .dev-dia-btt4,
    .dev-dia {
        width: 170px;
    }
}
@media (max-width: 767px){
    .dev-dia-btt1,
    .dev-dia-btt2,
    .dev-dia-btt3,
    .dev-dia-btt4,
    .dev-dia {
        width: 100%;
    }
}
@media (max-width: 575px){
    .dev-dia-btt1,
    .dev-dia-btt2,
    .dev-dia-btt3,
    .dev-dia-btt4,
    .dev-dia {
        width: 170px;
    }
}
.dev-icon{
    width: 70px;
    height: 70px;
    align-items: center;
    justify-content: center;
}

.dev-container{
    display: flex;
    align-items: center;
    justify-content: center;    
}
/* END MAIN BENEFITS */


/* WITH INSUREUM */
    /* main.css에서 사용중 */
/* END WITH INSUREUM */

/* dev change data (제목이 없음) */
.dev-dia-b{
    /* left: -50px; */
    background: url(../img/diabox-b.svg);
    /* position: relative; */
    width: 170px;
    height: 170px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.c-text-1,
.c-text-2{
    text-align: center;
    font-weight: bold;
    color: #1c69af;
}

.when-width-575{
    display: none;
}
.dev-dia-b img{
    width: 50%;
    text-align: center;
}
@media (max-width: 992px){
    .dev-dia-b{
        width: 170px;
    }
    .arrow-double img{
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg); 
        transform: rotate(90deg);
    }
    .dev-dia-b{
        width: 170px;
    }
    .dev-dia-b img{
        width: 50%;
    }
    .arrow{
        height: 200px;
    }
    .c-text-1{
        
        width: 30%;
    }
    .c-text-2{
        width: 30%
    }
    .arrow-double{
        width: 40%;
    }
    .when-width-575{
        display: block;
    }
    .when-width-992{
        display: none;
    }
     .c-text-1{
        padding-left: 100px;
    }
    .c-text-2{
        padding-right: 80px;
    }
}
@media (max-width: 767px){
      .c-text-1{
        padding-left: 15px;
    }
    .c-text-2{
        padding-right: 15px;
    }
}
@media (max-width: 575px){
    .c-text-1{
        padding-left: 20px;
    }
    .c-text-2{
        padding-right: 20px;
    }
}
/* dev change data : NO Title */

/* DATA ON INSUREUM PROTOCOL */
.data-on-isrprotocol{
    color: #ffffff;
}

.data-on-isrprotocol-icon-title
{
    padding-top: 35px;
}
.data-on-isrprotocol-icon-title img{
    width: 100px;
    height: 70px;
}
.data-on-isrprotocol-icon-sub img{
    width: 70px;
    height: 70px;
}
.data-on-isrprotocol-icon-sub{
    padding-top: 20px;
}
.arrow-orange-right{
    width: 17px;
    /* height: 17px; */
    margin: auto ;
    text-align: center;
}
.small-widht{
    display: none;
}
@media (max-width: 767px){
    .big-widht{
        display: none;
    }
    .small-widht{
        display: block;
    }
    .hide-arrow{
        display: none;

    }
}

.small-widht .dev-dia{
    /* left: -50px; */
    background: url(../img/diabox.svg);
    /* position: relative; */
    width: 100%;
    height: 170px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 992px){
    .small-widht .dev-dia{
        width: 115px;
        /* height: 10px; */
    }
    .big-widht .dev-dia{
        width: 120px;
        height: 120px;
    }
    .data-on-isrprotocol-icon-title img{
    width: 90px;
    height: 60px;
}
}
@media (max-width: 767px){
    .small-widht .dev-dia{
        width: 170px;
    }
     .data-on-isrprotocol-icon-title img{
    width: 80px;
    height: 80px;
    }
}
@media (max-width: 575px){
    .small-widht .dev-dia{
        width: 170px;
    }
    .hide-arrow{
        display: block;
        
    }
}


.line-w img{
    transform: rotate(90deg);
    width: 40px;
}

.data-dev-dia{
    
    /* left: -50px; */
    background: url(../img/diabox.svg);
    /* position: relative; */
    width: 100%;
    height: 170px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    display: flex;
    align-items: center;
    justify-content: center;

}

@media (max-width: 992px){
.data-dev-dia{
    width: 100%;
}
}
@media (max-width: 767px){
.data-dev-dia{
        width: 170px;
}
}
@media (max-width: 575px){
.data-dev-dia{
    width: 170px;
}
}
/* END DATA ON INSUREUM PROTOCOL */


/* TBA */
.tba{
    padding: 50px 0 50px;
}
.tba-circle{
    width: 90px;
    height: 90px;
    border: 1px solid #1c69af;
    background-color: #1c69af;
    border-radius: 50%;
    margin: 0 auto;
}
.tba-img-1{
    background: url(../img/3_tba/ic_api-ref-docs.svg);
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: inherit;
    height: inherit;
}
.tba-img-2{
    background: url(../img/3_tba/ic_quickguide.svg);
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: inherit;
    height: inherit;
}
.tba-title{
    color: #1c69af;
    font-size: 1rem;
    font-weight: bold;
    padding-top: 10px;
}

@media (max-width : 575px){
    .tba-circle{
        margin-bottom: 60px;
    }
}
/* END TBA */


/* dev main benefits => View 575 > html Change */
#dev-be-large{
    display: block;
}
#dev-be-small {
    display: none;
}
@media (max-width: 575px) {
    #dev-be-large {
        display: none;
    }
    #dev-be-small{
        display: block;
    }
    .owl-dot{
        color: #ffffff;
        border-color: #ffffff !important;
    }
}
/* END dev main benefits => View 575 > html Change */

/* dev main benefits owl-dot color */
.owl-dot{
    color: #ffffff;
    
}
.owl-dot.active {
    background-color: #ffffff;
}
/* END dev main benefits owl-dot color */

